@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif;
    box-sizing: border-box;
}

.whatsapp-link {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 1px 1px 2px #888;
    z-index: 1000;
}

.fa-whatsapp {
    margin-top: 16px;
}

.navbar li {
    list-style: none;
}

.navbar a {
    font-weight: 600;
    font-family: 'inter', sans-serif;
    text-decoration: none;
    color:rgb(27, 66, 43);
    font-size: 0.7rem;
}

#color {
    color: #fff;
}

.navbar a .action-btn {
    color: #fff;
}

.navbar a:hover {
    scale: 1.05;
    color:rgb(129, 172, 55);

}

header {
    position: relative;
    padding: 0 2rem;
}

.navbar {
    width: 100%;
    height: 60px;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navbar .links {
    display: flex;
    gap: 2rem;
}

.navbar .toggle-btn {
    color:rgb(27, 66, 43);
    font-size: 1.5rem;
    cursor: pointer;
    display: none;
}

.action-btn {
    background-color: rgb(27, 66, 43);
    color: #fff;
    padding: 0.5rem 1rem;
    border: none;
    outline: none;
    border-radius: 10px;
    font-size: 0,8rem;
    font-weight: bold;
    cursor: pointer;
    transition: scale 0.2 ease;
}

.action-btn:active {
    scale: 0.95;
}

.dropdown-menu {
    display: none;
    position: absolute;
    right:  2rem;
    top: 60px;
    height: 0;
    width: 300px;
    background:rgb(113, 113, 113, .7);
    backdrop-filter: blur(15px);
    border-radius: 10px;
    overflow: hidden;
    transition: height 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.dropdown-menu.open {
    height: 240px;
}

.dropdown-menu li {
    padding: 0.7rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.dropdown-menu a {
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}

.dropdown-menu .action-btn {
    width: 100%;
    display: flex;
    justify-content: center;
}

.elementor-contanier-background {
    background-image: url(images/imagem_capa.png);
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100vw;
}

.elementor-contanier {
    display: flex;
    flex-direction: column;
    padding: 120px 120px 40px;
}

.elementor-contanier-logo {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 200px;
}

.elementor-contanier-text {
    display: flex;
    flex-direction: column;
    color: white;
    text-align: left;
    width: 60%;
}

.elementor-contanier-text h1 {
    font-size: 64px;
    font-weight: 800;
    margin-bottom: 20px;
}

.elementor-contanier-text h3 {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 20px;
}

.elementor-contanier-sectcion-1 {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding-top: 120px;
    padding-right: 120px;
    padding-bottom: 0;
    padding-left: 120px;
}

.elementor-contanier-sectcion-1-text {
    display: flex;
    flex-direction: column;
}

.elementor-contanier-sectcion-1-text h3 {
    color: rgb(129, 172, 55);
    font-size: 24px;
    margin-bottom: 20px;
}

.elementor-contanier-sectcion-1-text h1 {
    color: rgb(27, 66, 43);
    font-size: 32px;
    margin-bottom: 20px;
}

.elementor-contanier-sectcion-1-text p {
    color: rgb(133, 133, 133);
    margin-bottom: 20px;
}

.elementor-contanier-sectcion-1-text a {
    display: flex;
    justify-content: center;
    margin: 30px 0 0;
    width: 440px;
    font-weight: 700;
    text-decoration: none;
    color: white;
    background-color: rgb(27, 66, 43);
    border-style: solid;
    border-width: 10px 0;
    border-color: #ffffff00;
    border-radius: 13px;
}

.elementor-contanier-sectcion-1 img {
    display: block;
    height: 500px;
    transform: rotate(19deg);
    transform-origin: center;
}

.elementor-contanier-sectcion-2 {
    background-color: rgb(217, 217, 217);
    padding-top: 60px;
    padding-right: 120px;
    padding-bottom: 40px;
    padding-left: 120px;    
    display: flex;
    flex-direction: column;
}

.elementor-contanier-sectcion-2-display {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}

.elementor-contanier-sectcion-2 h1 {
    color: black;
    text-align: center;
    margin-bottom: 30px;
}

.elementor-contanier-sectcion-2 p {
    font-size: 20px;
    font-weight: 700;
    color: rgb(255, 255, 255);
    padding: 10px 10px;
    text-align: center;
    background-color: rgb(27, 66, 43);
    border-radius: 10px;
    margin: 0 15px 15px;
}

.elementor-contanier-sectcion-2 img {
    margin: 15px;
}

.elementor-contanier-sectcion-3 {
    padding-top: 20px;
    padding-right: 120px;
    padding-bottom: 20px;
    padding-left: 120px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    background-color: rgb(27, 66, 43);
    height: 100px;
}

.elementor-contanier-sectcion-3 h3 {
    color: white;
    font-size: 20px;
}

.elementor-contanier-sectcion-3 a {
    color: white;
    font-size: 20px;
    font-weight: 700;
    text-decoration: none;
}

.elementor-contanier-sectcion-3-background {
    background-color: rgb(129, 172, 55);
    border-radius: 10px;
    width: 300px;
    padding: 10px 0;
}

.elementor-container-section-faqs {
    background-color: #fff;
    padding: 60px 120px;
    display: flex;
    flex-direction: column;
}

.elementor-container-section-faqs h1 {
    text-align: left;
    margin-bottom: 20px;
    color:rgb(27, 66, 43);
    font-size: 32px;
    font-weight: 8  00;
}

.elementor-container-section-questions {
    display: flex;
    flex-direction: column;
}

.elementor-container-section-questions summary {
    background-color:rgb(113, 113, 113);
    padding: 2%;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    border-bottom: 2px solid #fff;
}

.elementor-container-section-questions p {
    padding: 1% 2% 2%;
    color:rgb(113, 113, 113);
    font-size: 16px;
}

.elementor-contanier-sectcion-4 {
    background-color: rgb(217, 217, 217);
    padding: 60px 120px;
    display: flex;
    flex-direction: column;
}

.elementor-contanier-sectcion-4 h1 {
    text-align: center;
    margin-bottom: 20px;
}

.elementor-contanier-sectcion-4-display {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.elementor-contanier-sectcion-4-display-inside {
    width: 300px;
    color: white;
    background-color: rgb(129, 172, 55);
    border-radius: 15px;
    margin: 10px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.elementor-contanier-sectcion-4-display-inside h4 {
    font-size: 20px;
    padding: 1px 0 10px;
}

.elementor-contanier-sectcion-4-display-inside p {
    padding: 0 0 10px;
    font-weight: 400;
}

.elementor-contanier-sectcion-4-display-inside img {
    align-self: flex-end;
    padding: 10px;
}

footer {
    padding: 60px 120px;
    background-color: rgb(27, 66, 43);
    color: white;
}

.elementor-contanier-footer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 40px;
}

.elementor-contanier-footer-logo {
    margin: 0 20px;
}

.elementor-contanier-footer-address {
    margin: 0 20px;
}
.elementor-contanier-footer-address div {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    font-weight: 500;
}

.elementor-contanier-footer-address img {
    margin-right: 10px;
}

.elementor-contanier-footer-address a {
    text-decoration: none;
    color: #fff;
}

.elementor-contanier-footer-icone {
    display: flex;
    flex-direction: row;
    margin: 0 20px;
}

.elementor-contanier-footer-icone img {
    margin: 10px;
}

.elementor-contanier-footer-copyright {
    display: flex;
    justify-content: center;
    font-size: 12px;
}

/* Media Queries */
@media (max-width: 495px) {
    .navbar .links,
    .navbar .action-btn {
        display: none;
    }

    .navbar .toggle-btn {
        display: block;
    }

    .dropdown-menu {
        display: block;
    }

    .dropdown-menu {
        left: 2rem;
        width: unset;
    }
}

@media (max-width: 1440px) {
    .elementor-contanier {
        padding: 40px 120px 60px;
    } 
    .elementor-contanier-text {
        width: 75%;
    }
    .elementor-contanier-sectcion-1 {
        padding: 60px 120px 0;
    }
    .elementor-contanier-sectcion-2 {
        padding: 60px 120px;
    }
}

@media (max-width: 1024px) {
    .elementor-contanier {
        padding: 60px 60px 30px;
    }
    .elementor-contanier-logo {
        margin-bottom: 50px;    
    }
    .elementor-contanier-text {
        width: 70%;
    }
    .elementor-contanier-text h1 {
        font-size: 50px;
    }
    .elementor-contanier-text h3 {
        font-size: 20px;
    }
    .elementor-contanier-sectcion-1 {
        display: flex;
        justify-content: space-between;
        padding: 60px 60px 30px;
    }
    .elementor-contanier-sectcion-1-text {
        display: flex;
        justify-content: flex-start;
        width: 60%;
    }
    .elementor-contanier-sectcion-1 img {
        height: 400px;
    }
    .elementor-contanier-sectcion-2 {
        padding: 30px 60px;
    }
    .elementor-contanier-sectcion-2 h1 {
        margin-bottom: 20px;
    }
    .elementor-contanier-sectcion-3 {
        flex-direction: column;
        height: auto;
        padding: 30px 60px;
    }
    .elementor-contanier-sectcion-3 h3 {
        margin-bottom: 20px;
    }
    .elementor-contanier-sectcion-4 {
        padding: 30px 60px;
    }
    .elementor-contanier-sectcion-4 a {
        width: 500px;
    }
    .elementor-contanier-sectcion-5 {
        padding: 30px 60px;
    }
    .elementor-contanier-sectcion-5-display {
        gap: 10px;
    }
    .elementor-contanier-sectcion-5-display-inside {
        width: 250px;
    }
    footer {
        padding: 30px 60px;
        gap: 20;
    }
}

@media (max-width: 884px) {
    .elementor-contanier {
        padding: 40px 40px 20px;
    }
    .elementor-contanier-logo {
        margin-bottom: 80px;
    }
    .elementor-logo img{
        width: 150px;
    }
    .elementor-contanier-text {
        width: 100%;
    }
    .elementor-contanier-text h1{
        font-size: 40px;
        width: 80%;
    }
    .elementor-contanier-text h3 {
        font-size: 16px;
        width: 70%;
    }
    .elementor-contanier-sectcion-1 {
        display: flex;
        justify-content: space-between;
        padding: 40px;
    }
    .elementor-contanier-sectcion-1-text {
        width: 65%;
    }
    .elementor-contanier-sectcion-1-text a {
        margin-top: 0;
    }
    .elementor-contanier-sectcion-1 img {
        height: 250px;
    }
    .elementor-contanier-sectcion-2 {
        padding: 20px 40px;
    }
    .elementor-contanier-sectcion-3 {
        padding: 20px 40px;
    }
    .elementor-contanier-sectcion-3 h3 {
        margin-bottom: 15px;
    }
    .elementor-contanier-sectcion-4 {
        padding: 40px;
    }
    .elementor-contanier-sectcion-4 h1 {
        width: 100%;
    }
    .elementor-contanier-sectcion-4 a {
        width: 450px;
    }
    .elementor-contanier-sectcion-5 {
       padding: 40px;
    }
    .elementor-contanier-sectcion-5-display {
        display: flex;
    }
    .elementor-contanier-sectcion-5-display-inside {
        width: 240px;
    }
    footer {
        padding: 40px;
    }
    .elementor-contanier-footer {
        gap: 15px;
    }
}


@media (max-width: 768px) {
    .elementor-contanier {
        padding: 20px 40px;
    }
    .elementor-contanier-logo {
        margin-bottom: 40px;
    }
    .elementor-contanier-logo img{
        width: 150px;
    }
    .elementor-contanier-text {
        width: 100%;
    }
    .elementor-contanier-text h1{
        font-size: 40px;
        width: 80%;
    }
    .elementor-contanier-text h3 {
        font-size: 16px;
        width: 70%;
    }
    .elementor-contanier-sectcion-1 {
        display: flex;
        justify-content: space-between;
        padding: 40px;
    }
    .elementor-contanier-sectcion-1-text {
        width: 65%;
    }
    .elementor-contanier-sectcion-1-text a {
        margin-top: 0;
    }
    .elementor-contanier-sectcion-1 img {
        height: 250px;
    }
    .elementor-contanier-sectcion-2 {
        padding: 20px 40px;
    }
    .elementor-contanier-sectcion-2-display {
        row-gap: 5px;
    }
    .elementor-contanier-sectcion-3 {
        padding: 20px 40px;
    }
    .elementor-contanier-sectcion-3 h3 {
        margin-bottom: 15px;
    }
    .elementor-contanier-sectcion-4 {
        padding: 40px;
    }
    .elementor-contanier-sectcion-4 h1 {
        width: 100%;
    }
    .elementor-contanier-sectcion-4 a {
        width: 450px;
    }
    .elementor-contanier-sectcion-5 {
       padding: 40px;
    }
    .elementor-contanier-sectcion-5-display {
        display: flex;
        justify-content: space-around;
    }
    .elementor-contanier-sectcion-5-display-inside {
        width: 200px;
    }
    footer {
        padding: 40px;
    }
    .elementor-contanier-footer {
        gap: 15px;
    }
}

@media (max-width: 480px) {
    * {
        text-align: center;
    }
    .elementor-contanier {
        padding: 20px;
    }
    .elementor-contanier-logo {
        justify-content: center;
        padding:  40px 100px 60px 100px;
        margin: 0;
    }
    .elementor-contanier-text {
        display: flex;
        align-items: center;
        width: 100%;

    }
    .elementor-contanier-text h1 {
        width: 100%;
        padding: 20px 0;
        margin: 0;
        color: rgb(27, 66, 43);
        font-size: 36px;
    }
    .elementor-contanier-text h3 {
        margin: 0;
        padding: 0 20px;
        text-align: center;
        width: 90%;
        color: rgb(27, 66, 43);
        font-size: 16px;
        color: rgb(113, 113, 113);
    }
    .elementor-contanier-sectcion-1 {
        display: flex;
        flex-direction: column;
        padding: 20px;
    }
    .elementor-contanier-sectcion-1-text {
        width: 100%;
    }
    .elementor-contanier-sectcion-1 h1 {
        margin: 20px;
        text-align: center;
        font-size: 24px;
    }
    .elementor-contanier-sectcion-1 h3 {
        margin: 0 20px;
        text-align: center;
    }
    .elementor-contanier-sectcion-1 p {
        display: block;
        margin: 0 auto;
        margin-bottom: 20px;
        text-align: center;
        width: 90%;
    }
    .elementor-contanier-sectcion-1 a {
        margin-top: 20px;
        text-align: center;
        width: 100%;
        padding: 0 10px;
    }
    .elementor-contanier-sectcion-1 div {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .elementor-contanier-sectcion-1 img {
        margin-top: 20px;
        height: 300px;
    }
    .elementor-contanier-sectcion-2 {
        display: flex;
        flex-direction: column;
        padding: 20px;
    }
    .elementor-contanier-sectcion-2-display{
       row-gap: 10px;
    }
    .elementor-contanier-sectcion-2 h1 {
        display: block;
        margin: 0 auto;
        text-align: center;
        font-size: 20px;
    }
    .elementor-contanier-sectcion-3 {
        display: flex;
        justify-content: center;
        padding: 20px;
    }
    .elementor-contanier-sectcion-3 h3 {
        text-align: center;
        width: 90%;
        margin-bottom: 20px;
    }
    .elementor-contanier-sectcion-3 a {
        text-align: center;
    }    
    .elementor-container-section-faqs {
        padding: 20px;
    }
    .elementor-contanier-sectcion-4 {
        padding: 20px;
        display: flex;
        text-align: center;
    }
    .elementor-contanier-sectcion-4 h1 {
        font-size: 24px;
        margin-top: 20px;
        text-align: center;
    }
    .elementor-contanier-sectcion-4 a {
        width: 200px;
    }
    .elementor-contanier-sectcion-5 {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 20px;
    }
    .elementor-contanier-sectcion-5 h1 {
        display: block;
        margin: 0 auto;
        margin-top: 20px;
        width: 70%;
        text-align: center;
        font-size: 30px;
    }
    .elementor-contanier-sectcion-5-display {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 20px;
        margin: 20px;
    }
    .elementor-contanier-sectcion-5-display-inside {
        width: 250px;
    }
    footer {
        font-size: 10px;
        padding: 20px;
    }
    footer p {
        text-align: left;
    }
    .elementor-contanier-footer-address {
        font-size: 12px;
    }
}

@media (max-width: 360px) {
    .elementor-contanier-logo {
        padding: 40px 100px;
    }
}